<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
if ($this->tabs) {
    echo $this->partial('partials/tabs.phtml', ['tabs' => $this->tabs, 'renderTo' => 'main']);
}
echo $this->form;
echo $this->masterCheckbox(
    $this->form->getSubform('notificationsSection')->getElement('systemPackageUpdatesNotifications')->getId(),
    [
        $this->form->getSubform('notificationsSection')->getElement('systemPackageUpdatesNotificationsEmail')->getId(),
        $this->form->getSubform('notificationsSection')->getElement('systemPackageUpdatesNotificationsPeriod')->getId(),
    ],
    true, false);
